@charset "utf-8";

/* 主体 */
.wrapper:before{content: '';background: url(ny_bg.jpg) no-repeat center center;position: fixed;background-size: cover;z-index: -1;width: 100%;height: 100%;}
.container { position:relative;z-index:1;background-size: cover;box-sizing: border-box;padding-left: 250px;}
.centeredBox{width: 100%;position: relative;}
.wrap { width:1100px;margin: 0 auto;padding-top: 108px;padding-bottom: 50px}

@media screen and (max-width: 1500px){
	.container{padding-left: 200px}
}
.menu dl dt{float: left;margin-right: 14px;margin-bottom: 10px;}
.menu dl dt:last-child{margin-right: 0}
.menu dl dt a{display: block;padding: 7px 15px;background: #00b853;font-size: 16px;color: #ffffff;}
.menu dl dt a:hover,.menu dl dt a.current{background: #ffa800}
 .menu{padding-top: 30px;}
/* 面包屑 */
.leftTitle{padding-left: 25px;position: relative;}
.leftTitle .h{font-size: 30px;color: #007256;font-weight: bold;text-transform: uppercase;line-height: 34px}
.leftTitle .p{font-size: 16px;color: #666666;}
.leftTitle:after{content: '';position: absolute;width: 5px;height: 40px;left: 0;top: 50%;margin-top: -20px;background: #007256}
.breadcrumbs { float:right; text-align:right; font-size: 14px;color: #999999;margin-top: 50px;padding-left:38px; background:url(o_ico_01.png) no-repeat 0 center; }
.breadcrumbs a { display:inline-block; vertical-align:top; font-size: 14px;color: #999999}
.breadcrumbs a:hover{color: #007256}

.topTitle{margin-top: 40px;}
.topTitle .h{font-size: 30px;color: #007256;font-weight: bold;}
.topTitle .p{font-size: 24px;color: #333333;line-height: 26px;}

/* 内容模式 */
.article { padding:30px 0 30px; line-height:2; font-size:14px; word-wrap:break-word;}
.article .hd { padding:0 0 20px; text-align:center; }
.article .hd h1 { color:#000; font-size:20px; }
.article .hd .titBar { color:#797979; font-size:12px; } 
.article .bd {font-size: 16px;color: #333333;line-height: 28px}
.article .ft { padding:20px 0 0; border-top:1px solid #ddd; }
.pt20{padding-top: 20px}

.hotNewsBox{width: 300px;float: right;}
.hotNewsBox .con{ width:100%}
.hotNewsBox .con .s1{ width:100%; height:45px; background:url(g_31.png) left center no-repeat #007256; box-sizing:border-box; padding-left:20px; line-height:45px; color:#fff; font-size:16px; margin-top:15px;}
.hotNewsBox .con .lists{ width:100%; border:1px solid #eeeeee; box-sizing:border-box; padding:0 15px 15px}
.hotNewsBox .con .lists li{ font-size:14px; color:#7d7d7d; background:url(g_25.png) left center no-repeat; padding-left:18px; margin-top:15px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}


/* 头部新闻 */
.hotNews { margin-bottom:40px; background:#f5f5f5; overflow:hidden; }
.hotNews .pic { float:left; width:400px; height:184px; margin-right:25px; }
.hotNews .pic img { width:100%; height:auto }
.hotNews .txt{padding-top: 25px;padding-right: 20px}
.hotNews .txt .h a{color: #333;font-size: 18px;display: block;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.hotNews .txt .time{font-size: 14px;color: #666;margin-top: 6px;}
.hotNews .txt .p{font-size: 14px;color: #333;line-height: 22px;margin-top: 15px;height: 66px;overflow: hidden;text-overflow: ellipsis;}
.hotNews:hover .h a{transform: translateX(15px);color: #007256}


/* 新闻列表 */
.newsList{}
.newsList ul li{padding: 30px 0;border-top: 1px dashed #e5e5e5}
.newsList ul li .time{float: left;width: 120px;height: 120px;box-sizing: border-box;padding: 16px 10px 10px 15px;background: #a0a0a0;transition: all .5s ease;margin-right: 40px;}
.newsList ul li .time .h{font-size: 30px;color: #ffffff;font-family: arial}
.newsList ul li .time .p{font-size: 18px;color: #fff;font-family: arial;margin-top: 6px;}
.newsList ul li .txt{padding-top: 14px;}
.newsList ul li .txt .h a{font-size: 18px;color: #333333}
.newsList ul li .txt .p{font-size: 14px;color: #333333;margin-top: 6px;line-height: 26px;}
.newsList ul li:hover .txt .h a{color: #007256}
.newsList ul li:hover .time{background: #007256}
.newsList ul li:last-child{border-bottom: 1px dashed #e5e5e5}

/* 图文新闻 */
.newsBox{margin-top: 34px}
.newsBox-l{float: left;width: 826px;}
.newsBox-r{float: right;width: 254px;}

.photoItem .item{margin-bottom: 12px;padding: 30px 32px;background: #fff;position: relative;transition: all .5s ease;}
.photoItem .item .pic{float: left;width: 210px;height: 139px;overflow: hidden;margin-right: 25px}
.photoItem .item .pic img{display:block;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all .5s;max-width: 100%;}
.photoItem .item:hover .pic img{transform:scale(1.1);-ms-transform:scale(1.1);-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1); }
.photoItem .item .txt{}
.photoItem .item .txt .h{}
.photoItem .item .txt .h {display: block;font-size: 18px;color: #333333;font-weight: bold;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.photoItem .item .txt .cont{font-size: 14px;color: #666666;line-height: 24px;height: 48px;overflow: hidden;text-overflow: ellipsis;margin-top: 5px;transition: all .5s ease;}
.photoItem .item .txt .bottom{position: absolute;bottom: 30px;right: 32px;width: 524px;}
.photoItem .item .txt .bottom .views{float: left;font-size: 12px;color: #cccccc;padding-left: 24px;display: inline-block;background: url(eye.png) no-repeat left center;transition: all .5s ease;}
.photoItem .item .txt .bottom .time{float: right;font-size: 12px;color: #999999;transition: all .5s ease;}
.photoItem .item:hover{background: #00b853}
.photoItem .item:hover .txt .h {color: #fff}
.photoItem .item:hover .txt .cont{color: #fff}
.photoItem .item:hover .txt .bottom .views{color: #fff;background: url(eye02.png) no-repeat left center;}
.photoItem .item:hover .txt .bottom .time{color: #fff}

.newsBox-r .boxTitle{font-size: 24px;color: #666666;font-weight: bold;position: relative;padding-left: 25px;margin-bottom: 20px;}
.newsBox-r .boxTitle:after{content: '';position: absolute;left: 0;top: 50%;margin-top: -18px;width: 6px;height: 36px;background: #00b853}
.newsBox-r .rNewsList{margin-bottom: 35px}
.newsBox-r .rNewsList ul li{padding: 5px 0;}
.newsBox-r .rNewsList ul li span{display: inline-block;font-size: 16px;color: #00b853;margin-right: 5px}
.newsBox-r .rNewsList ul li a{font-size: 16px;color: #333333;display: block;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.newsBox-r .rNewsList ul li:hover a{color: #00b853}
.newsBox-r .rgMore{font-size: 14px;color: #005b11;display: block;height: 40px;background: #d5f3e2;margin-top: 12px;line-height: 40px;text-align: center;}
.newsBox-r .rPicList{}
.newsBox-r .rPicList ul li{background: #fff;margin-bottom: 16px}
.newsBox-r .rPicList ul li .pic{overflow: hidden;}
.newsBox-r .rPicList ul li .pic img{width: 100%;height: auto;display:block;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all .5s;max-width: 100%;}
.newsBox-r .rPicList ul li:hover .pic img{transform:scale(1.1);-ms-transform:scale(1.1);-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1); }
.newsBox-r .rPicList ul li .txt{height: 46px;line-height: 46px;text-align: center;font-size: 16px;color: #333333;transition: all .5s ease;padding: 0 5px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.newsBox-r .rPicList ul li:hover .txt{color: #00b853}

/*学社新闻*/
.xsItem{margin-top: 30px}
.xsItem .item{float: left;width: 350px;margin-right: 24px;margin-bottom: 32px;background: #fff}
.xsItem .item:nth-child(3n){margin-right: 0}
.xsItem .item .pic{height: 233px;overflow: hidden;}
.xsItem .item .pic img{display:block;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all .5s;max-width: 100%;}
.xsItem .item:hover .pic img{transform:scale(1.1);-ms-transform:scale(1.1);-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1); }
.xsItem .item .txt{height: 180px;box-sizing: border-box;padding: 15px 10px 15px;}
.xsItem .item .txt .h{}
.xsItem .item .txt .h a{font-size: 18px;color: #333333;line-height: 24px;font-weight: bold;height: 48px;display: block;overflow: hidden;text-overflow: ellipsis;}
.xsItem .item .txt .p{font-size: 14px;color: #999999;line-height: 24px;height: 48px;overflow: hidden;text-overflow: ellipsis;margin-top: 6px}
.xsItem .item .txt .m{margin-top: 8px}
.xsItem .item .txt .m a{font-size: 14px;color: #333333}
.xsItem .item:hover .txt .h a{color: #007256}
.xsItem .item:hover .txt .m a{color: #007256}

/*产品列表*/
.proTitle{padding-left: 56px;font-size: 24px;color: #007256;font-weight: bold;background: url(ico_04.png) no-repeat left center;}
.proList{margin-top: 40px;}
.proList .item{float: left;width: 350px;margin-right: 24px;margin-bottom: 32px;background: #fff}
.proList .item:nth-child(3n){margin-right: 0}
.proList .item .pic{height: 233px;overflow: hidden;}
.proList .item .pic img{display:block;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all .5s;max-width: 100%;}
.proList .item:hover .pic img{transform:scale(1.1);-ms-transform:scale(1.1);-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1); }
.proList .item .txt{height: 90px;box-sizing: border-box;padding: 18px 14px 10px}
.proList .item .txt .h a{font-size: 18px;color: #007256;display: block;white-space: normal;text-overflow: ellipsis;overflow: hidden;font-weight: bold;height:60px;}
.proList .item .txt .p{font-size: 14px;color: #999999}
.proMore{display: block;width: 100%;height: 70px;line-height: 70px;text-align: center;background: #3ab844;font-size: 18px;color: #ffffff;margin-top: 20px}
.proMore span,.proMore a{font-size: 18px;color: #f9fd00}

/* 图片列表 */
.pic-item-list {}
.pic-item-list .pic-item { display:block; float:left; width:130px; margin-bottom:10px; padding:0; }
.pic-item-list .list-pic { display:block; margin:0 auto; padding:4px; border:1px solid #919090; line-height:100px; text-align:center; }
.pic-item-list dl { padding:0 5px; line-height:26px; text-align:center; }
.piList { padding:30px 0 20px; overflow:hidden; }
.piList .pic-item-list { width:1140px; margin:0; padding:0; }
.piList .pic-item { position:relative; width:345px; margin-right: 33px;margin-bottom: 35px; padding:0; float: left; background: #fff}
.piList .list-pic { display:block; width:345px; margin-bottom:0; padding:0; border:0; line-height:148px; overflow: hidden;}
.piList .list-pic img { width:345px; transition: transform 0.6s;
	-moz-transition: transform 0.6s; 
	-webkit-transition: transform 0.6s; 
	-o-transition: transform 0.6s;
	max-width: 100%;}
	.pic-item:hover .list-pic img{transform:scale(1.1);
-ms-transform:scale(1.1); 	
-moz-transform:scale(1.1); 	
-webkit-transform:scale(1.1); 
-o-transform:scale(1.1); }

.piList dl { padding:4px 5px; line-height:20px;background: #f8f8f8 }
.piList dl dt { height:30px; font-size:12px; line-height:30px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }
.piList dl dt a{font-size: 14px;}

.piList .pic-item:hover dl dt a{color: #007256}

.piList1 .pic-item { position:relative; width:380px; margin:0 20px 23px 0; padding:0; display:inline; }
.piList1 .list-pic { display:block; width:380px; margin-bottom:0; padding:0; border:0; line-height:148px; }
.piList1 .list-pic img { width:380px; }


/*横向合作列表*/
.cooList{padding-top: 42px;}
.cooList .item{margin-bottom: 40px;background: #fff}
.cooList .item .pic{float: right;vertical-align: middle;width: 550px;overflow: hidden;height: 363px}
.cooList .item .pic img{display:block;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all .5s;max-width: 100%;}
.cooList .item:hover .pic img{transform:scale(1.1);-ms-transform:scale(1.1);-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1); }
.cooList .item .txt{float: left;height: 363px;width: 550px;position: relative;}
.cooList .item .txt .nr{position: absolute;left: 20px;right: 36px;top: 50%;transform: translateY(-50%);}
.cooList .item .txt .ti{}
.cooList .item .txt .ti .num{float: left;margin-right: 20px;font-size: 110px;color: #e6e8e8;line-height: 90px;font-family: arial}
.cooList .item .txt .ti .h{position: relative;}
.cooList .item .txt .ti .h a{padding-top: 14px;display: block;font-size: 26px;color: #007256;font-weight: bold;line-height: 36px;height: 72px;overflow: hidden;text-overflow: ellipsis;overflow: hidden;position: relative;}
.cooList .item .txt .ti .h a:after{content: '';position: absolute;top: 0;left: 0;width: 35px;height: 5px;background: #b8a400}
.cooList .item .txt .cont{font-size: 14px;color: #666666;line-height: 24px;margin-top: 22px;}
.cooList .item:nth-child(even) .txt{float: right;}
.cooList .item:nth-child(even) .pic{float: left;}

/* 分页 */
.page { padding: 20px 0 30px; line-height:24px; text-align:center; }
.page a { display:inline-block; margin:0 5px; padding:8px 14px; background:#eeeeee; color:#1f1f1f; vertical-align:top;font-size: 12px; }
.page a:hover,.page .current { background:#008bda; color:#fff; }

.webmap dl dt {margin: 5px 0;padding-left: 18px;background: url(ico_05.gif) 3px center no-repeat;font-size: 16px;line-height: 2;}
.webmap dl dd {padding-left: 18px;}
.webmap dl dd a {float: left; display: block; margin-right: 10px; margin-bottom: 5px; padding: 0 10px; background: #eee; font-size: 14px; line-height: 2; white-space: nowrap;}
.webmap dl dd a:hover{ background:#0052a5; color:#fff;}


.team-cont{margin-top: 30px;}
.team-cont .pic{width: 685px;height: 360px;overflow: hidden;float: left;}
.team-cont .pic img{display:block;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all .5s;max-width: 100%;}
.team-cont .pic:hover img{transform:scale(1.1);-ms-transform:scale(1.1);-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1); }
.team-cont .numlist{float: right;width: 345px;height: 360px;box-shadow: 0 0 40px rgba(0,0,0,.1);}
.team-cont .numlist .item{height: 140px;box-sizing: border-box;padding: 40px 20px 10px 28px;background: #ffffff;position: relative;cursor: pointer;transition: all .5s ease;}
.team-cont .numlist .item:nth-child(1){height:80px;padding-top:26px;padding-left:20px;text-align:center;}
.team-cont .numlist .item:before{content: '';position: absolute;bottom: 0;left: 21px;right: 26px;height: 1px;background: #e4e4e4;transition: all .5s ease;}
.team-cont .numlist .item:last-child:before{display: none}
.team-cont .numlist .item .txt{}
.team-cont .numlist .item .txt .h{font-size: 20px;color: #333333;transition: all .5s ease;}
.team-cont .numlist .item .txt .p{font-size: 13px;color: #666666;margin-top: 7px;transition: all .5s ease;}
.team-cont .numlist .item .num{position: absolute;right: 25px;top: 50%;transform: translateY(-50%);transition: all .5s ease;font-size: 15px;color: #999999;vertical-align: bottom;}
.team-cont .numlist .item .num em{vertical-align:top}
.team-cont .numlist .item .num span{font-size: 61px;color: #999999;transition: all .5s ease;font-family: arial;font-weight: lighter;line-height: 61px}
.team-cont .numlist .item:hover{background: #00b853}
.team-cont .numlist .item:hover .txt .h{color: #fff}
.team-cont .numlist .item:hover .txt .p{color: #fff}
.team-cont .numlist .item:hover .num{color: #fff}
.team-cont .numlist .item:hover .num span{font-size: 93px;color: #fff;line-height: 93px;}
.team-cont .numlist .item:last-child:hover .num span{font-size: 70px;line-height: 70px}
.team-cont .numlist .item:hover:before{opacity: 0}

.contact{}
.contact .aBox{width: 100%;height: 249px;position: relative;background: url(contact.jpg) no-repeat center center;background-size: cover;}
.contact .aBox .ti{position: absolute;right: 175px;top: 90px;}
.contact .aBox .ti .h{font-size: 36px;color: #d67662;text-transform: uppercase;line-height: 42px;}
.contact .aBox .ti .p{font-size: 30px;color: #333333}
.contact .bBox{margin-top: 40px;}
.contact .bBox .ti{font-size: 30px;color: #333333;margin-bottom: 26px}
.contact .bBox .leftArea{width: 500px;float: left;}
.contact .bBox .leftArea .cont{}
.contact .bBox .leftArea .cont p{font-size: 14px;color: #333333;padding: 5px 0 5px 45px;margin-bottom: 16px;}
.contact .bBox .leftArea .cont p:last-child{margin-bottom: 0}
.contact .bBox .leftArea .cont p:nth-child(1){background: url(c_1.png) no-repeat left 2px;background-size:28px 28px}
.contact .bBox .leftArea .cont p:nth-child(2){background: url(c_2.png) no-repeat left 2px;background-size:28px 28px}
.contact .bBox .leftArea .cont p:nth-child(3){background: url(c_3.png) no-repeat left 2px;background-size:28px 28px}
.contact .bBox .leftArea .cont p:nth-child(4){background: url(c_4.png) no-repeat left 2px;background-size:28px 28px}
.contact .bBox .leftArea .cont p:nth-child(5){background: url(c_5.png) no-repeat left 2px;background-size:28px 28px}
.contact .bBox .rightArea{width: 594px;float: right;}
.contact .bBox .rightArea .messageBox{}
.contact .bBox .rightArea .messageBox .row{margin-bottom: 22px;}
.contact .bBox .rightArea .messageBox .inp1{float: left;width: 278px;height: 50px;box-sizing: border-box;border: 1px solid #e4e4e4;/* border-radius: 5px; */background: #fff;padding: 0 22px;line-height: 50px;font-size: 14px;color: #333;}
.contact .bBox .rightArea .messageBox .inp1:last-child{float: right;}
.contact .bBox .rightArea .messageBox input::-webkit-input-placeholder{
    color:#ccc;
}
.contact .bBox .rightArea .messageBox input::-moz-placeholder{   /* Mozilla Firefox 19+ */
    color:#ccc;
}
.contact .bBox .rightArea .messageBox input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
    color:#ccc;
}
.contact .bBox .rightArea .messageBox input:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
    color:#ccc;
}
.contact .bBox .rightArea .messageBox .inp2::-webkit-input-placeholder{
    color:#ccc;
}
.contact .bBox .rightArea .messageBox .inp2::-moz-placeholder{   /* Mozilla Firefox 19+ */
    color:#ccc;
}
.contact .bBox .rightArea .messageBox .inp2:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
    color:#ccc;
}
.contact .bBox .rightArea .messageBox .inp2:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
    color:#ccc;
}
.contact .bBox .rightArea .messageBox .inp2{box-sizing: border-box;width: 100%;height: 100px;display: block;resize: none;border: 1px solid #e4e4e4;background: #fff;padding: 14px 22px;font-size: 14px;color: #333;}
.contact .bBox .rightArea .messageBox .row2{}
.contact .bBox .rightArea .messageBox .row2 .code{width: 440px;height: 50px;position: relative;box-sizing: border-box;border: 1px solid #e4e4e4;background: #fff;float: left;}
.contact .bBox .rightArea .messageBox .row2 .code .codeinp{width: 100%;height: 46px;line-height: 46px;box-sizing: border-box;padding: 0 20px}
.contact .bBox .rightArea .messageBox .row2 .code img{position: absolute;right: 0;top: 0;z-index: 2}
.contact .bBox .rightArea .messageBox .row2 .btn{display: block;float: right;width: 140px;height: 50px;line-height: 50px;background: #3ab844;cursor: pointer;font-size: 14px;color: #ffffff;text-align: center;transition: all .5s ease;}
.contact .bBox .rightArea .messageBox .row2 .btn:hover{background: rgba(58,184,68,.8);}

.contact .map{margin-top: 35px;}

.dw-box{position: relative;}

.extraBox{width: 1100px;height: 584px;box-sizing: border-box;padding: 30px 10px 36px 15px;position: absolute;top: 50%;margin-top: -292px;left: 50%;margin-left: -550px;background: #fff;z-index: 9;visibility: hidden;opacity: 0;transition: all .3s linear;transform: translateY(-300px);}
.extraBox.on{opacity: 1;visibility: visible;transform: translateY(0);}
.extraBox .h{font-size: 24px;color: #333333;white-space: nowrap;padding-right: 60px;text-overflow: ellipsis;overflow: hidden;margin-bottom: 12px}
.extraBox .close{transition: all .5s ease;background: url(close02.png) no-repeat;width: 25px;height: 25px;position: absolute;right: 16px;top: 28px;cursor: pointer;}
.extraBox .close:hover{transform: rotate(360deg);}
.extraBox .exPicBox{float: left;width: 700px;height: 466px;overflow: hidden;position: relative;}
.extraBox .exPicBox .bd ul li{float: left;width: 700px;height: 466px;overflow: hidden;position: relative;}
.extraBox .exPicBox .bd ul li img{width: 100%;height: 100%;display:block;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all .5s;max-width: 100%;}
.extraBox .exPicBox .bd ul li:hover img{transform:scale(1.1);-ms-transform:scale(1.1);-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1); }
.extraBox .exPicBox .bd ul li a{display: block;}
.extraBox .exPicBox .bd ul li .txt{position: absolute;bottom: 0;left: 0;right: 0;font-size: 16px;color: #ffffff;height: 46px;line-height: 46px;background: rgba(0,0,0,.5);box-sizing: border-box;padding: 0 15px}
.extraBox .exPicBox .prev{position: absolute;top: 50%;width: 56px;height: 56px;background: url(prev.png) no-repeat;left: 36px;z-index: 3;cursor: pointer;}
.extraBox .exPicBox .next{position: absolute;top: 50%;width: 56px;height: 56px;background: url(next.png) no-repeat;right: 36px;z-index: 3;cursor: pointer;}
.extraBox .introBox{width: 320px;float: right;height: 466px;overflow-y: scroll;padding-right: 28px}
.extraBox .introBox::-webkit-scrollbar-thumb{min-height:50px;border-radius:3px;background-color:#e4e4e4}
.extraBox .introBox::-webkit-scrollbar-track{background:#f5f5f5}
.extraBox .introBox::-webkit-scrollbar-corner{background:transparent}
.extraBox .introBox::-webkit-scrollbar{width:7px;height:7px}
.extraBox .introBox .item{margin-bottom: 10px;}
.extraBox .introBox .item .sti{display: inline-block;font-size: 16px;color: #ffffff;padding: 3px 10px;background: #00b853;margin-bottom: 7px}
.extraBox .introBox .item .cont{font-size: 14px;color: #333333;line-height: 25px}

.disIntroBox{margin-top: 38px}
.disIntroBox .picBox{float: left;width: 700px;height: 466px;position: relative;}
.disIntroBox .picBox .bd ul li{float: left;width: 700px;height: 466px;overflow: hidden;position: relative;}
.disIntroBox .picBox .bd ul li img{width: 100%;height: 100%;display:block;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all .5s;max-width: 100%;}
.disIntroBox .picBox .bd ul li:hover img{transform:scale(1.1);-ms-transform:scale(1.1);-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1); }
.disIntroBox .picBox .bd ul li a{display: block;}
.disIntroBox .picBox .bd ul li .txt{position: absolute;bottom: 0;left: 0;right: 0;font-size: 16px;color: #ffffff;height: 46px;line-height: 46px;background: rgba(0,0,0,.5);box-sizing: border-box;padding: 0 15px}
.disIntroBox .picBox .prev{position: absolute;top: 50%;width: 56px;height: 56px;background: url(prev.png) no-repeat;left: 36px;z-index: 3;cursor: pointer;}
.disIntroBox .picBox .next{position: absolute;top: 50%;width: 56px;height: 56px;background: url(next.png) no-repeat;right: 36px;z-index: 3;cursor: pointer;}
.disIntroBox .introBox{float: right;width: 370px;}
.disIntroBox .introBox .introTitle{font-size: 24px;color: #333333;padding: 15px 0 25px;line-height: 30px;border-bottom: 1px solid #eaebec}
.disIntroBox .introBox .cont{padding-top: 22px;font-size: 16px;color: #333333;line-height: 36px;min-height: 220px;}
.disIntroBox .introBox .goMess{display: block;height: 40px;margin-top: 18px;line-height: 40px;text-align: center;font-size: 16px;color: #ffffff;background: #00b853}

.disContBox{margin-top: 36px;}
.disContBox .disContTitle{border-bottom: 3px solid #e4e4e4}
.disContBox .disContTitle .h{width: 220px;height: 50px;line-height: 50px;text-align: center;font-size: 20px;color: #ffffff;font-weight: bold;background: #00b853;position: relative;bottom: -3px}
.disContBox .cont{padding-top: 30px;font-size: 16px;color: #000000;line-height: 30px;padding-bottom: 30px}
.disContBox .cont img{max-width: 100%;height: auto;}
.photoItem2 .item{margin-bottom: 12px;padding: 30px 32px;background: #fff;position: relative;transition: all .5s ease;}
.photoItem2 .item .pic{float: left;width: 210px;height: 139px;overflow: hidden;margin-right: 25px}
.photoItem2 .item .pic img{display:block;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all .5s;max-width: 100%;}
.photoItem2 .item:hover .pic img{transform:scale(1.1);-ms-transform:scale(1.1);-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1); }
.photoItem2 .item .txt{}
.photoItem2 .item .txt .h{}
.photoItem2 .item .txt .h{display: block;font-size: 18px;color: #333333;font-weight: bold;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.photoItem2 .item .txt .cont{font-size: 14px;color: #666666;line-height: 24px;height: 48px;overflow: hidden;text-overflow: ellipsis;margin-top: 5px;transition: all .5s ease;}
.photoItem2 .item .txt .bottom{position: absolute;bottom: 30px;right: 32px;width: 800px;}
.photoItem2 .item .txt .bottom .views{float: left;font-size: 12px;color: #cccccc;padding-left: 24px;display: inline-block;background: url(eye.png) no-repeat left center;transition: all .5s ease;}
.photoItem2 .item .txt .bottom .time{float: right;font-size: 12px;color: #999999;transition: all .5s ease;}
.photoItem2 .item:hover{background: #00b853}
.photoItem2 .item:hover .txt .h{color: #fff}
.photoItem2 .item:hover .txt .cont{color: #fff}
.photoItem2 .item:hover .txt .bottom .views{color: #fff;background: url(eye02.png) no-repeat left center;}
.photoItem2 .item:hover .txt .bottom .time{color: #fff}